[EACore]
ServerIdleAutoShutdown_ms=15000
CommandPortal_EnableLegacy=true
SharedServerId=DMLEGACY
LogId=DMLEGACY
core.agents.0.id=AGENT_PATCH_DL_PROGRESS
core.agents.0.path="PatchProgress.exe" /locale={locale} /patchLocale={patchLocale} /guid={clientGUID}
core.agents.0.supportedtasks=TASK_PATCH_DL_PROGRESS
core.agents.0.handlertype=QT
core.agents.1.id=AGENT_LOGIN
core.agents.1.path="Login.exe" /locale={locale} /patchLocale={patchLocale} /gameName="{data5}" /guid={clientGUID}
core.agents.1.supportedtasks=TASK_LOGIN_USER
core.agents.1.handlertype=QT
core.agents.2.id=AGENT_MESSAGE
core.agents.2.path="MessageDlg.exe" /locale={locale}
core.agents.2.supportedtasks=TASK_DISPLAY_MESSAGE
core.agents.2.handlertype=QT

